@font-face {
	font-family: table-head;
	src: url("/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Bd.otf");
}
@font-face {
	font-family: table-body;
	src: url("/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-Roman_0.otf");
}
@font-face {
	font-family: table-italic;
	src: url("/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-It.otf");
}
@font-face {
	font-family: table-bold-italic;
	src: url("/fonts/HelveticaNeueLTStd/HelveticaNeueLTStd-BdIt.otf");
}
table {
	border: 1px dotted !important;
}
table i, table em {
	font-family: table-italic;
}
table b, table strong {
	font-family: table-head;
}
table b i, table i b, table strong i, table i strong, table b em, table em b {
	font-family: table-bold-italic;
}
table td,
table th {
	border: 1px dotted #000 !important;
}
table thead td,
table thead th {
	font-size: 9px;
	line-height: 11px;
	font-family: table-head;
	padding: 4px 0px 4px 4px;
}
table tbody td,
table tbody th {
	font-size: 9px;
	line-height: 11px;
	font-family: table-body;
	padding: 4px 0px 4px 4px;
}
table[data-table-type="singleColumn"] {
	width: 247.888px !important;
	max-width: 247.888px !important;
	min-width: 247.888px !important;
}
table[data-table-type="doubleColumn"] {
	width: 514.276px !important;
	max-width: 514.276px !important;
	min-width: 514.276px !important;
}
table[data-table-type="spreadColumn"] {
	width: 1028.552px !important;
	max-width: 1028.552px !important;
	min-width: 1028.552px !important;
}
table[data-table-type="landScape"] {
	width: 690.701px !important;
	max-width: 690.701px !important;
	min-width: 690.701px !important;
}